Get a webhook subscription
Its delivery state and counters. The signing secret is never returned.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
id
The subscription’s webhook_id.
Response
The subscription (no secret).
webhook_id
name
url
event
status
api_version
failure_count
created_at
updated_at
description
custom_header_names
last_failure_at
last_success_at
last_status_code
last_delivery_at
Errors
401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error